/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
 */
package pacman;


/**
 *
 * @author akouznet
 */
class Anton extends Enemy {

    public Anton() {
        super(0.65, "antonNormal.jpg", "antonFrightened.png");
    }

    @Override
    public void stepFinished() {
        maybeDropPalevo();
        enemyMovement(Integer.MAX_VALUE);
    }
}
